slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPGetStoppingTest

Gets the method used to decide the termination of the outer loop of the eigensolver.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetStoppingTest(NEP nep,NEPStop *stop)

Not Collective

### Input Parameters

| nep | - nonlinear eigensolver context obtained from NEPCreate()

### Output Parameters

| stop | - the type of stopping test

### See Also

NEPSetStoppingTest(), NEPStop

### Level

advanced

### Location

src/nep/interface/nepopts.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages